/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #379957;
}

a:hover {
	border-bottom: none;
}

/* Logo */

#logo {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	padding: 0 10px;
}

#logo img {
	float: left;
	margin: 20px 20px 0 0;
}

/* Menu */

#menu {
	width: 1000px;
	margin: 10px auto;
	height: 32px;
	border-top: 1px solid #A8DA83;
	border-bottom: 1px solid #A8DA83;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 8px 10px 8px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #35B335;
}

#menu a:hover {
	margin: 0 3px 0 0;
	color: #999999;
}

#menu .current_page_item a {
	margin: 0 3px 0 0;
	color: #35B335;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

/* Content */

#content {
	float: left;
	width: 560px;
}

.post {
	line-height: 150%;
}

.post h1 {
	line-height: 180%;
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 0 20px 0 20px;
	font-weight: normal;
}

.title a {
	color: #000000;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	margin: 0 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	border-top: 2px solid #000000;
	margin: 0 20px 0 20px;
	padding: 0 20px 0 20px;
}

/* Sidebars */

#sidebar_left {
	float: left;
}

#sidebar_right {
	float: right;
}

.sidebar {
	float: left;
	width: 220px;
	padding: 0;
	font-size: 12px;
}

.sidebar img {
	border: none;
	/* display: block; */
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 20px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #423525 dashed;
}

.sidebar li li li {
	margin: 0 20px 0 30px;
	padding: 0;
	border-bottom: none;
	list-style: circle;
}

.sidebar li h2 {
	margin: 0 0 0 0;
	padding: 10px 15px;
	background: #379957;
	font-size: 13px;
	color: #FFFFFF;
}

.sidebar a {
	color: #000000;
}

.sidebar a:hover {
	color: #379957;
}

.news  {
	padding: 0 5px 0 5px;
}

.newshdr {
	border-bottom: 1px solid #000000;
	font-size: 10px;
}

/* Footer */

#footer {
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	background: #379957;
}

#footer p {
	margin: 0;
	padding: 15px 0 0 0;
	text-align: center;
	font-size: smaller;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}